﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>10.0.20506</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{EDFAD70F-C4AD-A1FC-2AD3-AF5EAB43D1C2}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AssemblyName>Assembly-CSharp-player</AssemblyName>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{E097FAD1-6243-4DAD-9C02-E9B9EFC3FFC1};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <TargetFrameworkIdentifier>.NETFramework</TargetFrameworkIdentifier>
    <TargetFrameworkVersion>v4.6</TargetFrameworkVersion>
    <TargetFrameworkProfile></TargetFrameworkProfile>
    <CompilerResponseFile></CompilerResponseFile>
    <UnityProjectGenerator>VSTU</UnityProjectGenerator>
    <UnityProjectType>Game:1</UnityProjectType>
    <UnityBuildTarget>WSAPlayer:21</UnityBuildTarget>
    <UnityVersion>2018.3.6f1</UnityVersion>
    <RootNamespace></RootNamespace>
    <LangVersion>6</LangVersion>
  </PropertyGroup>
  <PropertyGroup>
    <NoConfig>true</NoConfig>
    <NoStdLib>true</NoStdLib>
    <AddAdditionalExplicitAssemblyReferences>false</AddAdditionalExplicitAssemblyReferences>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>Temp\UnityVS_bin\Debug\</OutputPath>
    <IntermediateOutputPath>Temp\UnityVS_obj\Debug\</IntermediateOutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <DefineConstants>DEBUG;TRACE;UNITY_5_3_OR_NEWER;UNITY_5_4_OR_NEWER;UNITY_5_5_OR_NEWER;UNITY_5_6_OR_NEWER;UNITY_2017_1_OR_NEWER;UNITY_2017_2_OR_NEWER;UNITY_2017_3_OR_NEWER;UNITY_2017_4_OR_NEWER;UNITY_2018_1_OR_NEWER;UNITY_2018_2_OR_NEWER;UNITY_2018_3_OR_NEWER;UNITY_2018_3_6;UNITY_2018_3;UNITY_2018;UNITY_INCLUDE_TESTS;ENABLE_AUDIO;ENABLE_CACHING;ENABLE_CLOTH;ENABLE_MICROPHONE;ENABLE_MULTIPLE_DISPLAYS;ENABLE_PHYSICS;ENABLE_SPRITES;ENABLE_GRID;ENABLE_TILEMAP;ENABLE_TERRAIN;ENABLE_TEXTURE_STREAMING;ENABLE_DIRECTOR;ENABLE_UNET;ENABLE_LZMA;ENABLE_UNITYEVENTS;ENABLE_WEBCAM;ENABLE_WWW;ENABLE_CLOUD_SERVICES_COLLAB;ENABLE_CLOUD_SERVICES_COLLAB_SOFTLOCKS;ENABLE_CLOUD_HUB;ENABLE_CLOUD_PROJECT_ID;ENABLE_CLOUD_SERVICES_USE_WEBREQUEST;ENABLE_CLOUD_SERVICES_UNET;ENABLE_CLOUD_SERVICES_BUILD;ENABLE_CLOUD_LICENSE;ENABLE_EDITOR_HUB;ENABLE_EDITOR_HUB_LICENSE;ENABLE_WEBSOCKET_CLIENT;ENABLE_DIRECTOR_AUDIO;ENABLE_DIRECTOR_TEXTURE;ENABLE_TIMELINE;ENABLE_EDITOR_METRICS;ENABLE_EDITOR_METRICS_CACHING;ENABLE_MANAGED_TRANSFORM_JOBS;ENABLE_MANAGED_ANIMATION_JOBS;INCLUDE_DYNAMIC_GI;INCLUDE_GI;ENABLE_MONO_BDWGC;RENDER_SOFTWARE_CURSOR;INCLUDE_PUBNUB;ENABLE_VIDEO;ENABLE_CUSTOM_RENDER_TEXTURE;ENABLE_LOCALIZATION;PLATFORM_METRO;UNITY_METRO;UNITY_METRO_API;UNITY_WSA;UNITY_WSA_10_0;UNITY_WINRT_10_0;PLATFORM_WINRT;UNITY_WINRT;ENABLE_WINRT_PINVOKE;ENABLE_LAZY_METHOD_CACHING;ENABLE_MOVIES;ENABLE_CRUNCH_TEXTURE_COMPRESSION;ENABLE_NETWORK;ENABLE_EVENT_QUEUE;UNITY_PLATFORM_THREAD_TO_CORE_MAPPING;ENABLE_SUBSTANCE;PLATFORM_SUPPORTS_ADS_ID;ENABLE_UNITYWEBREQUEST;ENABLE_CLOUD_SERVICES;ENABLE_CLOUD_SERVICES_ADS;ENABLE_CLOUD_SERVICES_ANALYTICS;ENABLE_CLOUD_SERVICES_PURCHASING;ENABLE_CLOUD_SERVICES_CRASH_REPORTING;CURL_STATICLIB;ENABLE_VR;ENABLE_AR;PLATFORM_OVERRIDES_APPLICATION_PACKAGE_NAME;ENABLE_DOTNET;ENABLE_MANAGED_JOBS;CSHARP_7_OR_LATER;CSHARP_7_3_OR_NEWER;ENABLE_WINMD_SUPPORT;WINDOWS_UWP</DefineConstants>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>Temp\UnityVS_bin\Release\</OutputPath>
    <IntermediateOutputPath>Temp\UnityVS_obj\Release\</IntermediateOutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <DefineConstants>TRACE;UNITY_5_3_OR_NEWER;UNITY_5_4_OR_NEWER;UNITY_5_5_OR_NEWER;UNITY_5_6_OR_NEWER;UNITY_2017_1_OR_NEWER;UNITY_2017_2_OR_NEWER;UNITY_2017_3_OR_NEWER;UNITY_2017_4_OR_NEWER;UNITY_2018_1_OR_NEWER;UNITY_2018_2_OR_NEWER;UNITY_2018_3_OR_NEWER;UNITY_2018_3_6;UNITY_2018_3;UNITY_2018;UNITY_INCLUDE_TESTS;ENABLE_AUDIO;ENABLE_CACHING;ENABLE_CLOTH;ENABLE_MICROPHONE;ENABLE_MULTIPLE_DISPLAYS;ENABLE_PHYSICS;ENABLE_SPRITES;ENABLE_GRID;ENABLE_TILEMAP;ENABLE_TERRAIN;ENABLE_TEXTURE_STREAMING;ENABLE_DIRECTOR;ENABLE_UNET;ENABLE_LZMA;ENABLE_UNITYEVENTS;ENABLE_WEBCAM;ENABLE_WWW;ENABLE_CLOUD_SERVICES_COLLAB;ENABLE_CLOUD_SERVICES_COLLAB_SOFTLOCKS;ENABLE_CLOUD_HUB;ENABLE_CLOUD_PROJECT_ID;ENABLE_CLOUD_SERVICES_USE_WEBREQUEST;ENABLE_CLOUD_SERVICES_UNET;ENABLE_CLOUD_SERVICES_BUILD;ENABLE_CLOUD_LICENSE;ENABLE_EDITOR_HUB;ENABLE_EDITOR_HUB_LICENSE;ENABLE_WEBSOCKET_CLIENT;ENABLE_DIRECTOR_AUDIO;ENABLE_DIRECTOR_TEXTURE;ENABLE_TIMELINE;ENABLE_EDITOR_METRICS;ENABLE_EDITOR_METRICS_CACHING;ENABLE_MANAGED_TRANSFORM_JOBS;ENABLE_MANAGED_ANIMATION_JOBS;INCLUDE_DYNAMIC_GI;INCLUDE_GI;ENABLE_MONO_BDWGC;RENDER_SOFTWARE_CURSOR;INCLUDE_PUBNUB;ENABLE_VIDEO;ENABLE_CUSTOM_RENDER_TEXTURE;ENABLE_LOCALIZATION;PLATFORM_METRO;UNITY_METRO;UNITY_METRO_API;UNITY_WSA;UNITY_WSA_10_0;UNITY_WINRT_10_0;PLATFORM_WINRT;UNITY_WINRT;ENABLE_WINRT_PINVOKE;ENABLE_LAZY_METHOD_CACHING;ENABLE_MOVIES;ENABLE_CRUNCH_TEXTURE_COMPRESSION;ENABLE_NETWORK;ENABLE_EVENT_QUEUE;UNITY_PLATFORM_THREAD_TO_CORE_MAPPING;ENABLE_SUBSTANCE;PLATFORM_SUPPORTS_ADS_ID;ENABLE_UNITYWEBREQUEST;ENABLE_CLOUD_SERVICES;ENABLE_CLOUD_SERVICES_ADS;ENABLE_CLOUD_SERVICES_ANALYTICS;ENABLE_CLOUD_SERVICES_PURCHASING;ENABLE_CLOUD_SERVICES_CRASH_REPORTING;CURL_STATICLIB;ENABLE_VR;ENABLE_AR;PLATFORM_OVERRIDES_APPLICATION_PACKAGE_NAME;ENABLE_DOTNET;ENABLE_MANAGED_JOBS;CSHARP_7_OR_LATER;CSHARP_7_3_OR_NEWER;ENABLE_WINMD_SUPPORT;WINDOWS_UWP</DefineConstants>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.AIModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.AIModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.ARModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.ARModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.AccessibilityModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.AccessibilityModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.AnimationModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.AnimationModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.AssetBundleModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.AssetBundleModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.AudioModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.AudioModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.BaselibModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.BaselibModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.ClothModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.ClothModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.CoreModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.CoreModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.CrashReportingModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.CrashReportingModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.DirectorModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.DirectorModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.FileSystemHttpModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.FileSystemHttpModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.GameCenterModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.GameCenterModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.GridModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.GridModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.HotReloadModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.HotReloadModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.IMGUIModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.IMGUIModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.ImageConversionModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.ImageConversionModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.InputModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.InputModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.JSONSerializeModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.JSONSerializeModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.LocalizationModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.LocalizationModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.ParticleSystemModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.ParticleSystemModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.PerformanceReportingModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.PerformanceReportingModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.PhysicsModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.PhysicsModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.Physics2DModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.Physics2DModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.ProfilerModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.ProfilerModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.ScreenCaptureModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.ScreenCaptureModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.SharedInternalsModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.SharedInternalsModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.SpriteMaskModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.SpriteMaskModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.SpriteShapeModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.SpriteShapeModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.StreamingModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.StreamingModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.StyleSheetsModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.StyleSheetsModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.SubstanceModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.SubstanceModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.TLSModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.TLSModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.TerrainModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.TerrainModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.TerrainPhysicsModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.TerrainPhysicsModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.TextCoreModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.TextCoreModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.TextRenderingModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.TextRenderingModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.TilemapModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.TilemapModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.TimelineModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.TimelineModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.UIModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.UIModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.UIElementsModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.UIElementsModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.UNETModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.UNETModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.UmbraModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.UmbraModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.UnityAnalyticsModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.UnityAnalyticsModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.UnityConnectModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.UnityConnectModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.UnityTestProtocolModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.UnityTestProtocolModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.UnityWebRequestModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.UnityWebRequestModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.UnityWebRequestAssetBundleModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.UnityWebRequestAssetBundleModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.UnityWebRequestAudioModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.UnityWebRequestAudioModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.UnityWebRequestTextureModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.UnityWebRequestTextureModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.UnityWebRequestWWWModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.UnityWebRequestWWWModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.VFXModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.VFXModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.VRModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.VRModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.VehiclesModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.VehiclesModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.VideoModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.VideoModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.WindModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.WindModule.dll</HintPath>
    </Reference>
    <Reference Include="MetroSupport/Managed/il2cpp/UnityEngine.XRModule">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\PlaybackEngines\MetroSupport/Managed/il2cpp/UnityEngine.XRModule.dll</HintPath>
    </Reference>
    <Reference Include="Unity.TextMeshPro.Editor">
      <HintPath>Library/ScriptAssemblies/Unity.TextMeshPro.Editor.dll</HintPath>
    </Reference>
    <Reference Include="Unity.PackageManagerUI.Editor">
      <HintPath>Library/ScriptAssemblies/Unity.PackageManagerUI.Editor.dll</HintPath>
    </Reference>
    <Reference Include="Unity.CollabProxy.Editor">
      <HintPath>Library/ScriptAssemblies/Unity.CollabProxy.Editor.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UI">
      <HintPath>D:/Programy/Unity 2018.3.6f1/Editor/Data/UnityExtensions/Unity/GUISystem/Standalone/UnityEngine.UI.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.Timeline">
      <HintPath>D:/Programy/Unity 2018.3.6f1/Editor/Data/UnityExtensions/Unity/Timeline/Runtime/UnityEngine.Timeline.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.Networking">
      <HintPath>D:/Programy/Unity 2018.3.6f1/Editor/Data/UnityExtensions/Unity/Networking/Standalone/UnityEngine.Networking.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.SpatialTracking">
      <HintPath>D:/Programy/Unity 2018.3.6f1/Editor/Data/UnityExtensions/Unity/UnitySpatialTracking/Runtime/UnityEngine.SpatialTracking.dll</HintPath>
    </Reference>
    <Reference Include="WearHFPlugin">
      <HintPath>Assets/Plugins/WearHFPlugin.dll</HintPath>
    </Reference>
    <Reference Include="mscorlib">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\mscorlib.dll</HintPath>
    </Reference>
    <Reference Include="System">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\System.dll</HintPath>
    </Reference>
    <Reference Include="System.Core">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\System.Core.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\System.Runtime.Serialization.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\System.Xml.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.Linq">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\System.Xml.Linq.dll</HintPath>
    </Reference>
    <Reference Include="System.Numerics">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\System.Numerics.dll</HintPath>
    </Reference>
    <Reference Include="System.Numerics.Vectors">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\System.Numerics.Vectors.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\System.Net.Http.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CSharp">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Microsoft.CSharp.dll</HintPath>
    </Reference>
    <Reference Include="System.Data">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\System.Data.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Win32.Primitives">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\Microsoft.Win32.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="netstandard">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\netstandard.dll</HintPath>
    </Reference>
    <Reference Include="System.AppContext">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.AppContext.dll</HintPath>
    </Reference>
    <Reference Include="System.Collections.Concurrent">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Collections.Concurrent.dll</HintPath>
    </Reference>
    <Reference Include="System.Collections">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Collections.dll</HintPath>
    </Reference>
    <Reference Include="System.Collections.NonGeneric">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Collections.NonGeneric.dll</HintPath>
    </Reference>
    <Reference Include="System.Collections.Specialized">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Collections.Specialized.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.Annotations">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.ComponentModel.Annotations.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.ComponentModel.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.EventBasedAsync">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.ComponentModel.EventBasedAsync.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.Primitives">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.ComponentModel.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.TypeConverter">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.ComponentModel.TypeConverter.dll</HintPath>
    </Reference>
    <Reference Include="System.Console">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Console.dll</HintPath>
    </Reference>
    <Reference Include="System.Data.Common">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Data.Common.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.Contracts">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Diagnostics.Contracts.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.Debug">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Diagnostics.Debug.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.FileVersionInfo">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Diagnostics.FileVersionInfo.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.Process">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Diagnostics.Process.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.StackTrace">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Diagnostics.StackTrace.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.TextWriterTraceListener">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Diagnostics.TextWriterTraceListener.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.Tools">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Diagnostics.Tools.dll</HintPath>
    </Reference>
    <Reference Include="System.Diagnostics.TraceSource">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Diagnostics.TraceSource.dll</HintPath>
    </Reference>
    <Reference Include="System.Drawing.Primitives">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Drawing.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Dynamic.Runtime">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Dynamic.Runtime.dll</HintPath>
    </Reference>
    <Reference Include="System.Globalization.Calendars">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Globalization.Calendars.dll</HintPath>
    </Reference>
    <Reference Include="System.Globalization">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Globalization.dll</HintPath>
    </Reference>
    <Reference Include="System.Globalization.Extensions">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Globalization.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.Compression.ZipFile">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.IO.Compression.ZipFile.dll</HintPath>
    </Reference>
    <Reference Include="System.IO">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.IO.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.FileSystem">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.IO.FileSystem.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.FileSystem.DriveInfo">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.IO.FileSystem.DriveInfo.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.FileSystem.Primitives">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.IO.FileSystem.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.FileSystem.Watcher">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.IO.FileSystem.Watcher.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.IsolatedStorage">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.IO.IsolatedStorage.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.MemoryMappedFiles">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.IO.MemoryMappedFiles.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.Pipes">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.IO.Pipes.dll</HintPath>
    </Reference>
    <Reference Include="System.IO.UnmanagedMemoryStream">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.IO.UnmanagedMemoryStream.dll</HintPath>
    </Reference>
    <Reference Include="System.Linq">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Linq.dll</HintPath>
    </Reference>
    <Reference Include="System.Linq.Expressions">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Linq.Expressions.dll</HintPath>
    </Reference>
    <Reference Include="System.Linq.Parallel">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Linq.Parallel.dll</HintPath>
    </Reference>
    <Reference Include="System.Linq.Queryable">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Linq.Queryable.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http.Rtc">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Net.Http.Rtc.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.NameResolution">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Net.NameResolution.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.NetworkInformation">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Net.NetworkInformation.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Ping">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Net.Ping.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Primitives">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Net.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Requests">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Net.Requests.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Security">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Net.Security.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Sockets">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Net.Sockets.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.WebHeaderCollection">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Net.WebHeaderCollection.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.WebSockets.Client">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Net.WebSockets.Client.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.WebSockets">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Net.WebSockets.dll</HintPath>
    </Reference>
    <Reference Include="System.ObjectModel">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.ObjectModel.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Reflection.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection.Emit">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Reflection.Emit.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection.Emit.ILGeneration">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Reflection.Emit.ILGeneration.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection.Emit.Lightweight">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Reflection.Emit.Lightweight.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection.Extensions">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Reflection.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Reflection.Primitives">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Reflection.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Resources.Reader">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Resources.Reader.dll</HintPath>
    </Reference>
    <Reference Include="System.Resources.ResourceManager">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Resources.ResourceManager.dll</HintPath>
    </Reference>
    <Reference Include="System.Resources.Writer">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Resources.Writer.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.CompilerServices.VisualC">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Runtime.CompilerServices.VisualC.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Runtime.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Extensions">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Runtime.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Handles">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Runtime.Handles.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.InteropServices">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Runtime.InteropServices.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.InteropServices.RuntimeInformation">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Runtime.InteropServices.RuntimeInformation.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.InteropServices.WindowsRuntime">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Runtime.InteropServices.WindowsRuntime.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Numerics">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Runtime.Numerics.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization.Formatters">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Runtime.Serialization.Formatters.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization.Json">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Runtime.Serialization.Json.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization.Primitives">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Runtime.Serialization.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization.Xml">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Runtime.Serialization.Xml.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Claims">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Security.Claims.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.Algorithms">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Security.Cryptography.Algorithms.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.Csp">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Security.Cryptography.Csp.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.Encoding">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Security.Cryptography.Encoding.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.Primitives">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Security.Cryptography.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.X509Certificates">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Security.Cryptography.X509Certificates.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Principal">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Security.Principal.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.SecureString">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Security.SecureString.dll</HintPath>
    </Reference>
    <Reference Include="System.ServiceModel.Duplex">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.ServiceModel.Duplex.dll</HintPath>
    </Reference>
    <Reference Include="System.ServiceModel.Http">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.ServiceModel.Http.dll</HintPath>
    </Reference>
    <Reference Include="System.ServiceModel.NetTcp">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.ServiceModel.NetTcp.dll</HintPath>
    </Reference>
    <Reference Include="System.ServiceModel.Primitives">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.ServiceModel.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.ServiceModel.Security">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.ServiceModel.Security.dll</HintPath>
    </Reference>
    <Reference Include="System.Text.Encoding">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Text.Encoding.dll</HintPath>
    </Reference>
    <Reference Include="System.Text.Encoding.Extensions">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Text.Encoding.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Text.RegularExpressions">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Text.RegularExpressions.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Threading.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Overlapped">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Threading.Overlapped.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Tasks">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Threading.Tasks.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Tasks.Parallel">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Threading.Tasks.Parallel.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Thread">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Threading.Thread.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.ThreadPool">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Threading.ThreadPool.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Timer">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Threading.Timer.dll</HintPath>
    </Reference>
    <Reference Include="System.ValueTuple">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.ValueTuple.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.ReaderWriter">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Xml.ReaderWriter.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.XDocument">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Xml.XDocument.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.XmlDocument">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Xml.XmlDocument.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.XmlSerializer">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Xml.XmlSerializer.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.XPath">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Xml.XPath.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.XPath.XDocument">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\4.7.1-api\Facades\System.Xml.XPath.XDocument.dll</HintPath>
    </Reference>
    <Reference Include="UnityScript">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\unityscript\UnityScript.dll</HintPath>
    </Reference>
    <Reference Include="UnityScript.Lang">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\unityscript\UnityScript.Lang.dll</HintPath>
    </Reference>
    <Reference Include="Boo.Lang">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\MonoBleedingEdge\lib\mono\unityscript\Boo.Lang.dll</HintPath>
    </Reference>
    <Reference Include="Windows">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\UnionMetadata\10.0.17763.0\Facade\Windows.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.AI.MachineLearning.MachineLearningContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.AI.MachineLearning.MachineLearningContract\1.0.0.0\Windows.AI.MachineLearning.MachineLearningContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.AI.MachineLearning.Preview.MachineLearningPreviewContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.AI.MachineLearning.Preview.MachineLearningPreviewContract\2.0.0.0\Windows.AI.MachineLearning.Preview.MachineLearningPreviewContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.Calls.Background.CallsBackgroundContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.Calls.Background.CallsBackgroundContract\1.0.0.0\Windows.ApplicationModel.Calls.Background.CallsBackgroundContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.Calls.CallsPhoneContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.Calls.CallsPhoneContract\4.0.0.0\Windows.ApplicationModel.Calls.CallsPhoneContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.Calls.CallsVoipContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.Calls.CallsVoipContract\4.0.0.0\Windows.ApplicationModel.Calls.CallsVoipContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.CommunicationBlocking.CommunicationBlockingContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.CommunicationBlocking.CommunicationBlockingContract\2.0.0.0\Windows.ApplicationModel.CommunicationBlocking.CommunicationBlockingContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.SocialInfo.SocialInfoContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.SocialInfo.SocialInfoContract\2.0.0.0\Windows.ApplicationModel.SocialInfo.SocialInfoContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.StartupTaskContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.StartupTaskContract\3.0.0.0\Windows.ApplicationModel.StartupTaskContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Devices.Custom.CustomDeviceContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Devices.Custom.CustomDeviceContract\1.0.0.0\Windows.Devices.Custom.CustomDeviceContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Devices.DevicesLowLevelContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Devices.DevicesLowLevelContract\3.0.0.0\Windows.Devices.DevicesLowLevelContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Devices.Printers.PrintersContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Devices.Printers.PrintersContract\1.0.0.0\Windows.Devices.Printers.PrintersContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Devices.SmartCards.SmartCardBackgroundTriggerContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Devices.SmartCards.SmartCardBackgroundTriggerContract\3.0.0.0\Windows.Devices.SmartCards.SmartCardBackgroundTriggerContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Devices.SmartCards.SmartCardEmulatorContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Devices.SmartCards.SmartCardEmulatorContract\6.0.0.0\Windows.Devices.SmartCards.SmartCardEmulatorContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Foundation.FoundationContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Foundation.FoundationContract\3.0.0.0\Windows.Foundation.FoundationContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Foundation.UniversalApiContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Foundation.UniversalApiContract\7.0.0.0\Windows.Foundation.UniversalApiContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Gaming.XboxLive.StorageApiContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Gaming.XboxLive.StorageApiContract\1.0.0.0\Windows.Gaming.XboxLive.StorageApiContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Graphics.Printing3D.Printing3DContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Graphics.Printing3D.Printing3DContract\4.0.0.0\Windows.Graphics.Printing3D.Printing3DContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Networking.Connectivity.WwanContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Networking.Connectivity.WwanContract\2.0.0.0\Windows.Networking.Connectivity.WwanContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Networking.Sockets.ControlChannelTriggerContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Networking.Sockets.ControlChannelTriggerContract\3.0.0.0\Windows.Networking.Sockets.ControlChannelTriggerContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Services.Maps.GuidanceContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Services.Maps.GuidanceContract\3.0.0.0\Windows.Services.Maps.GuidanceContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Services.Maps.LocalSearchContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Services.Maps.LocalSearchContract\4.0.0.0\Windows.Services.Maps.LocalSearchContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Services.Store.StoreContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Services.Store.StoreContract\4.0.0.0\Windows.Services.Store.StoreContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Services.TargetedContent.TargetedContentContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Services.TargetedContent.TargetedContentContract\1.0.0.0\Windows.Services.TargetedContent.TargetedContentContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.System.Profile.ProfileHardwareTokenContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.System.Profile.ProfileHardwareTokenContract\1.0.0.0\Windows.System.Profile.ProfileHardwareTokenContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.System.Profile.ProfileSharedModeContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.System.Profile.ProfileSharedModeContract\2.0.0.0\Windows.System.Profile.ProfileSharedModeContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.System.Profile.SystemManufacturers.SystemManufacturersContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.System.Profile.SystemManufacturers.SystemManufacturersContract\3.0.0.0\Windows.System.Profile.SystemManufacturers.SystemManufacturersContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.System.SystemManagementContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.System.SystemManagementContract\6.0.0.0\Windows.System.SystemManagementContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.UI.ViewManagement.ViewManagementViewScalingContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.UI.ViewManagement.ViewManagementViewScalingContract\1.0.0.0\Windows.UI.ViewManagement.ViewManagementViewScalingContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.UI.Xaml.Core.Direct.XamlDirectContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.UI.Xaml.Core.Direct.XamlDirectContract\1.0.0.0\Windows.UI.Xaml.Core.Direct.XamlDirectContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.Activation.ActivatedEventsContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.Activation.ActivatedEventsContract\1.0.0.0\Windows.ApplicationModel.Activation.ActivatedEventsContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.Activation.ActivationCameraSettingsContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.Activation.ActivationCameraSettingsContract\1.0.0.0\Windows.ApplicationModel.Activation.ActivationCameraSettingsContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.Activation.ContactActivatedEventsContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.Activation.ContactActivatedEventsContract\1.0.0.0\Windows.ApplicationModel.Activation.ContactActivatedEventsContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.Activation.WebUISearchActivatedEventsContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.Activation.WebUISearchActivatedEventsContract\1.0.0.0\Windows.ApplicationModel.Activation.WebUISearchActivatedEventsContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.Background.BackgroundAlarmApplicationContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.Background.BackgroundAlarmApplicationContract\1.0.0.0\Windows.ApplicationModel.Background.BackgroundAlarmApplicationContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.Calls.LockScreenCallContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.Calls.LockScreenCallContract\1.0.0.0\Windows.ApplicationModel.Calls.LockScreenCallContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.FullTrustAppContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.FullTrustAppContract\1.0.0.0\Windows.ApplicationModel.FullTrustAppContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.Preview.InkWorkspace.PreviewInkWorkspaceContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.Preview.InkWorkspace.PreviewInkWorkspaceContract\1.0.0.0\Windows.ApplicationModel.Preview.InkWorkspace.PreviewInkWorkspaceContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.Preview.Notes.PreviewNotesContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.Preview.Notes.PreviewNotesContract\2.0.0.0\Windows.ApplicationModel.Preview.Notes.PreviewNotesContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.Resources.Management.ResourceIndexerContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.Resources.Management.ResourceIndexerContract\2.0.0.0\Windows.ApplicationModel.Resources.Management.ResourceIndexerContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.Search.Core.SearchCoreContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.Search.Core.SearchCoreContract\1.0.0.0\Windows.ApplicationModel.Search.Core.SearchCoreContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.Search.SearchContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.Search.SearchContract\1.0.0.0\Windows.ApplicationModel.Search.SearchContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.ApplicationModel.Wallet.WalletContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.ApplicationModel.Wallet.WalletContract\1.0.0.0\Windows.ApplicationModel.Wallet.WalletContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Devices.Portable.PortableDeviceContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Devices.Portable.PortableDeviceContract\1.0.0.0\Windows.Devices.Portable.PortableDeviceContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Devices.Printers.Extensions.ExtensionsContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Devices.Printers.Extensions.ExtensionsContract\2.0.0.0\Windows.Devices.Printers.Extensions.ExtensionsContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Devices.Scanners.ScannerDeviceContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Devices.Scanners.ScannerDeviceContract\1.0.0.0\Windows.Devices.Scanners.ScannerDeviceContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Devices.Sms.LegacySmsApiContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Devices.Sms.LegacySmsApiContract\1.0.0.0\Windows.Devices.Sms.LegacySmsApiContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Gaming.Input.GamingInputPreviewContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Gaming.Input.GamingInputPreviewContract\1.0.0.0\Windows.Gaming.Input.GamingInputPreviewContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Gaming.Preview.GamesEnumerationContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Gaming.Preview.GamesEnumerationContract\2.0.0.0\Windows.Gaming.Preview.GamesEnumerationContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Gaming.UI.GameChatOverlayContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Gaming.UI.GameChatOverlayContract\1.0.0.0\Windows.Gaming.UI.GameChatOverlayContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Gaming.UI.GamingUIProviderContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Gaming.UI.GamingUIProviderContract\1.0.0.0\Windows.Gaming.UI.GamingUIProviderContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Globalization.GlobalizationJapanesePhoneticAnalyzerContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Globalization.GlobalizationJapanesePhoneticAnalyzerContract\1.0.0.0\Windows.Globalization.GlobalizationJapanesePhoneticAnalyzerContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Management.Deployment.Preview.DeploymentPreviewContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Management.Deployment.Preview.DeploymentPreviewContract\1.0.0.0\Windows.Management.Deployment.Preview.DeploymentPreviewContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Management.Workplace.WorkplaceSettingsContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Management.Workplace.WorkplaceSettingsContract\1.0.0.0\Windows.Management.Workplace.WorkplaceSettingsContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Media.AppBroadcasting.AppBroadcastingContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Media.AppBroadcasting.AppBroadcastingContract\1.0.0.0\Windows.Media.AppBroadcasting.AppBroadcastingContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Media.AppRecording.AppRecordingContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Media.AppRecording.AppRecordingContract\1.0.0.0\Windows.Media.AppRecording.AppRecordingContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Media.Capture.AppBroadcastContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Media.Capture.AppBroadcastContract\2.0.0.0\Windows.Media.Capture.AppBroadcastContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Media.Capture.AppCaptureContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Media.Capture.AppCaptureContract\4.0.0.0\Windows.Media.Capture.AppCaptureContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Media.Capture.AppCaptureMetadataContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Media.Capture.AppCaptureMetadataContract\1.0.0.0\Windows.Media.Capture.AppCaptureMetadataContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Media.Capture.CameraCaptureUIContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Media.Capture.CameraCaptureUIContract\1.0.0.0\Windows.Media.Capture.CameraCaptureUIContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Media.Capture.GameBarContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Media.Capture.GameBarContract\1.0.0.0\Windows.Media.Capture.GameBarContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Media.Devices.CallControlContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Media.Devices.CallControlContract\1.0.0.0\Windows.Media.Devices.CallControlContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Media.MediaControlContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Media.MediaControlContract\1.0.0.0\Windows.Media.MediaControlContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Media.Playlists.PlaylistsContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Media.Playlists.PlaylistsContract\1.0.0.0\Windows.Media.Playlists.PlaylistsContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Media.Protection.ProtectionRenewalContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Media.Protection.ProtectionRenewalContract\1.0.0.0\Windows.Media.Protection.ProtectionRenewalContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Networking.NetworkOperators.LegacyNetworkOperatorsContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Networking.NetworkOperators.LegacyNetworkOperatorsContract\1.0.0.0\Windows.Networking.NetworkOperators.LegacyNetworkOperatorsContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Networking.XboxLive.XboxLiveSecureSocketsContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Networking.XboxLive.XboxLiveSecureSocketsContract\1.0.0.0\Windows.Networking.XboxLive.XboxLiveSecureSocketsContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Perception.Automation.Core.PerceptionAutomationCoreContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Perception.Automation.Core.PerceptionAutomationCoreContract\1.0.0.0\Windows.Perception.Automation.Core.PerceptionAutomationCoreContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Security.EnterpriseData.EnterpriseDataContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Security.EnterpriseData.EnterpriseDataContract\5.0.0.0\Windows.Security.EnterpriseData.EnterpriseDataContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Security.ExchangeActiveSyncProvisioning.EasContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Security.ExchangeActiveSyncProvisioning.EasContract\1.0.0.0\Windows.Security.ExchangeActiveSyncProvisioning.EasContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Storage.Provider.CloudFilesContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Storage.Provider.CloudFilesContract\3.0.0.0\Windows.Storage.Provider.CloudFilesContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.System.Profile.ProfileRetailInfoContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.System.Profile.ProfileRetailInfoContract\1.0.0.0\Windows.System.Profile.ProfileRetailInfoContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.System.UserProfile.UserProfileContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.System.UserProfile.UserProfileContract\2.0.0.0\Windows.System.UserProfile.UserProfileContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.System.UserProfile.UserProfileLockScreenContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.System.UserProfile.UserProfileLockScreenContract\1.0.0.0\Windows.System.UserProfile.UserProfileLockScreenContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.UI.ApplicationSettings.ApplicationsSettingsContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.UI.ApplicationSettings.ApplicationsSettingsContract\1.0.0.0\Windows.UI.ApplicationSettings.ApplicationsSettingsContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.UI.Core.AnimationMetrics.AnimationMetricsContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.UI.Core.AnimationMetrics.AnimationMetricsContract\1.0.0.0\Windows.UI.Core.AnimationMetrics.AnimationMetricsContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.UI.Core.CoreWindowDialogsContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.UI.Core.CoreWindowDialogsContract\1.0.0.0\Windows.UI.Core.CoreWindowDialogsContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.UI.Shell.SecurityAppManagerContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.UI.Shell.SecurityAppManagerContract\1.0.0.0\Windows.UI.Shell.SecurityAppManagerContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.UI.Xaml.Hosting.HostingContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.UI.Xaml.Hosting.HostingContract\3.0.0.0\Windows.UI.Xaml.Hosting.HostingContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Web.Http.Diagnostics.HttpDiagnosticsContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Web.Http.Diagnostics.HttpDiagnosticsContract\2.0.0.0\Windows.Web.Http.Diagnostics.HttpDiagnosticsContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Embedded.DeviceLockdown.DeviceLockdownContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Embedded.DeviceLockdown.DeviceLockdownContract\1.0.0.0\Windows.Embedded.DeviceLockdown.DeviceLockdownContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Networking.NetworkOperators.NetworkOperatorsFdnContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Networking.NetworkOperators.NetworkOperatorsFdnContract\1.0.0.0\Windows.Networking.NetworkOperators.NetworkOperatorsFdnContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Phone.PhoneContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Phone.PhoneContract\1.0.0.0\Windows.Phone.PhoneContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.Phone.StartScreen.DualSimTileContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.Phone.StartScreen.DualSimTileContract\1.0.0.0\Windows.Phone.StartScreen.DualSimTileContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows.UI.WebUI.Core.WebUICommandBarContract">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\References\10.0.17763.0\Windows.UI.WebUI.Core.WebUICommandBarContract\1.0.0.0\Windows.UI.WebUI.Core.WebUICommandBarContract.winmd</HintPath>
    </Reference>
    <Reference Include="Windows">
      <HintPath>C:\Program Files (x86)\Windows Kits\10\UnionMetadata\10.0.17763.0\Facade\Windows.winmd</HintPath>
    </Reference>
    <Reference Include="System.Runtime.WindowsRuntime">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\il2cpp\BCLExtensions\System.Runtime.WindowsRuntime.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.WindowsRuntime.UI.Xaml">
      <HintPath>D:\Programy\Unity 2018.3.6f1\Editor\Data\il2cpp\BCLExtensions\System.Runtime.WindowsRuntime.UI.Xaml.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="Unity.TextMeshPro.Player.csproj">
      <Project>{F1CA471D-22AC-18A9-132D-9C670FF66678}</Project>
      <Name>Unity.TextMeshPro.Player</Name>
    </ProjectReference>
    <ProjectReference Include="Unity.Analytics.DataPrivacy.Player.csproj">
      <Project>{42411805-2A76-B786-50D5-240EEE2DE49C}</Project>
      <Name>Unity.Analytics.DataPrivacy.Player</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Assets\Scripts\VoiceCommnadTester.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Packages\com.unity.collab-proxy\Editor\Resources\Styles\CollabHistoryCommon.uss" />
    <None Include="Packages\com.unity.collab-proxy\Editor\Resources\Styles\CollabHistoryDark.uss" />
    <None Include="Packages\com.unity.collab-proxy\Editor\Resources\Styles\CollabHistoryLight.uss" />
    <None Include="Packages\com.unity.package-manager-ui\Editor\Resources\Styles\Main_Dark.uss" />
    <None Include="Packages\com.unity.package-manager-ui\Editor\Resources\Styles\Main_Light.uss" />
    <None Include="Packages\com.unity.package-manager-ui\Editor\Resources\Templates\Alert.uxml" />
    <None Include="Packages\com.unity.package-manager-ui\Editor\Resources\Templates\PackageAddFromUrlField.uxml" />
    <None Include="Packages\com.unity.package-manager-ui\Editor\Resources\Templates\PackageDetails.uxml" />
    <None Include="Packages\com.unity.package-manager-ui\Editor\Resources\Templates\PackageGroup.uxml" />
    <None Include="Packages\com.unity.package-manager-ui\Editor\Resources\Templates\PackageItem.uxml" />
    <None Include="Packages\com.unity.package-manager-ui\Editor\Resources\Templates\PackageList.uxml" />
    <None Include="Packages\com.unity.package-manager-ui\Editor\Resources\Templates\PackageManagerToolbar.uxml" />
    <None Include="Packages\com.unity.package-manager-ui\Editor\Resources\Templates\PackageManagerWindow.uxml" />
    <None Include="Packages\com.unity.package-manager-ui\Editor\Resources\Templates\PackageSearchToolbar.uxml" />
    <None Include="Packages\com.unity.package-manager-ui\Editor\Resources\Templates\PackageStatusBar.uxml" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <Target Name="GenerateTargetFrameworkMonikerAttribute" />
</Project>
